@media screen and (max-width: 1200px){
	.wrapper{width: 100%;}
}

@media screen and (max-width: 768px){
	body{min-width: auto;}
	.wrapper{width: 100%;}


	/*浮标*/
	.float{top: auto;bottom: 100px;}
	.float-contact{display: none;}
	.float-box{top: auto;bottom: 155px;}


	/*头部*/
	.header-box{height: 50px;}
	.header .logo{padding-left: 10px;}
	.header .logo img{height: 20px;}
	.header .mIcon{display: block;width: 50px;text-align: center;}
	.header .mIcon i{font-size: 22px;color: #666;padding: 0 14px;}


	/*菜单*/
	.header .menu-box{position: fixed;width: 100%;top: 50px;background-color: rgba(2, 64, 113,0.9);border-radius: 0 0 12px 12px;padding-bottom: 12px;overflow-y: scroll;max-height: calc(100% - 50px);display: none;}
	.header .menu{display: block;}
	.header .menu .fnameg{display: flex;align-items: center;position: relative;}
	.header .menu .fnameg:before{content: '';display: block;position: absolute;bottom: 0;left: 25px;right: 0;border-bottom: 0.5px solid rgba(255, 255, 255, 0.5);}
	.header .menu .fname{line-height: 50px;color: #fff;padding: 0 25px;flex: 1;}
	.header .menu .menu-nav{display: flex;position: relative;width: 100px;height: 50px;cursor: pointer;justify-content: flex-end;align-items: center;}
	.header .menu .menu-nav:after{content: '';display: block;width: 12px;height: 12px;border-style: solid;border-width: 2px;border-color: #fff #fff transparent transparent;transform: rotate(45deg);margin-right: 15px;transition: all ease .15s;}
	.header .menu .menu-nav.raw:after{}
	.header .menu .menu-nav.rotate:after{transform: rotate(135deg);}
	.header .menu .fname:after{display: none;}
	.header .menu li:last-child .fnameg:before{display: none;}


	/*子菜单*/
	.smenu-box{position: relative;visibility: visible;background: transparent;top: 0;border: 0;min-height: auto;padding: 0;box-shadow: none;display: none;}
	.smenu-left{width: 100%;}
	.smenu-img{display: none;}
	.smenu-left .tit{display: none;}
	.smenu-left .ul{flex-direction: column;padding: 0 0 0 45px;}
	.smenu-left .ul li{width: 100%;padding: 0;}
	.smenu-left .ul li a{padding: 0;line-height: 44px;color: rgba(255, 255, 255, 0.8);font-size: 15px;border-bottom: 0.5px solid rgba(255, 255, 255, 0.2);}
	.smenu-left .ul li a:after{border-color: #f2f2f2;right: 15px;display: none;}
	.smenu-left .ul li a:before{display: none;}


	/*整体*/
	.container{padding-top: 50px;}
	.nodata{padding-bottom: 50px;}


	/*轮播*/
	#swiper .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 4px;border-radius: 4px;}
	#swiper .swiper-pagination .swiper-pagination-bullet-active{width: 15px;}


	/*首页-块标题*/
	.sec-tit{padding: 30px 0 10px;}
	.sec-tit .name{font-size: 26px;}
	.sec-tit .remark{width: 100%;padding: 0 30px;font-size: 15px;}
	.sec_more{margin-top: 20px;}
	.sec_more .nav{width: 140px;height: 40px;line-height: 40px;}
	.sec_more .nav:after{right: 25px;}


	/*首页-关于我们*/
	.about-block{padding-bottom: 40px;}
	.about-box{flex-direction: column;margin-top: 20px;padding: 0 20px;}
	.about-box .cover{width: 100%;}
	.about-con{width: 100%;margin-top: 15px;}
	.about-con .contents{height: auto;text-indent: 2em;}
	.about-con .sec_more{justify-content: center;}


	/*首页-产品展示*/
	.products-lists{padding-bottom: 40px;}
	.navClass{flex-wrap: wrap;padding: 0 20px;}
	.navClass li{width: 50%;font-size: 16px;}
	.pro-row{padding: 0 15px;}
	.pro-row .card{width: 50%;padding: 5px;}
	.pro-row .name{width: 100%;margin: 10px 0 5px;height: auto;font-size: 15px;border: 0;}


	/*首页-新闻中心*/
	.inews-block{padding-bottom: 50px;}
	.inews-box{padding-top: 20px;}
	.inews-box .list{width: 100%;}
	.inews-box .list li{padding: 15px 20px;}
	.inews-box .list li:after{left: 20px;border-bottom: 1px #eee solid;}
	.inews-box .list a{display: flex;}
	.inews-box .list .cover{display: block;margin-right: 15px;}
	.inews-box .list .img{width: 120px;height: 100%;border-radius: 4px;display: flex;object-fit: cover;}
	.inews-box .list .rtxt{flex: 1;overflow: hidden;}
	.inews-box .list .top{flex-direction: column;}
	.inews-box .list .name{padding: 0;}
	.inews-box .list .name:before{display: none;}
	.inews-box .list .date{padding-top: 5px;}
	.inews-box .list .remark{padding: 0;}
	.inews-box #swiper2{display: none;}


	/*脚部*/
	.footer-top{flex-direction: column;padding: 20px;}
	.footer-top .menu-sec{margin-bottom: 20px;}
	.footer-top h5{font-size: 15px;}
	.footer-top .menu-g a{font-size: 13px;line-height: 1.6;}
	.footer-top .contact-sec{width: 100%;margin-top: 20px;}
	.footer-top .contact-sec p{font-size: 13px;}
	.footer-bottom{margin-top: 0;}


	/*背景*/
	.container-fluid{padding: 0 0 30px;background: none;}


	/*主box*/
	.box_main{padding: 0;flex-direction: column;min-height: auto;}


	/*left菜单*/
	.box_left{width: 100%;margin: 0;padding: 15px;}
	.box_left .tit{display: none;}
	.lmenu{display: flex;flex-wrap: wrap;}
	.lmenu .cur{color: #fff;background-color: #C11A21;}
	.lmenu li{border: 1px solid #ddd!important;margin: 5px;padding: 0 10px;border-radius: 4px;}
	.lmenu a{line-height: 32px;}


	/*标题与路径*/
	.caption{display: none;}


	/*新闻列表*/
	.news_lists .item{padding: 15px;}
	.news_lists .item:after{left: 15px;border-color: #ccc;}
	.news_lists .item:last-child:after{display: none;}
	.news_lists .img img{height: 100%;border-radius: 4px;width: 120px;}
	.news_lists .info{height: auto;}
	.news_lists .top{flex-direction: column;align-items: flex-start;margin-bottom: 15px;}
	.news_lists .name{padding-right: 0;width: 100%;font-size: 16px;font-weight: 400;}
	.news_lists .pu-date{width: 100%;margin-top: 5px;}
	.news_lists .intro{font-size: 14px;}


	/*产品列表*/
	.product_list{padding: 10px;}
	.product_list li{margin: 10px;width: calc(50% - 20px);}
	.product_list .cover{height: 156px;}


	/*证书*/
	.cert_lists{padding: 0 8px 20px;}
	.cert_lists .item{width: calc(50% - 16px);margin: 8px;}
	.cert_lists .item img{width: 100%;}
	.cert_lists .name{font-weight: 400;font-size: 16px;padding: 0 5px;}


	/*right内容*/
	.content .title{margin: 20px 20px 10px;text-align: left;font-size: 24px;}
	.content .date{margin: 0 20px 10px;text-align: left;}
}